<!doctype html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    {{ assets | raw }}
    <link rel="stylesheet" href="/public/css/style.css">
</head>
<body>

<div class="top container-fluid">
    <div class="center">
        <div class="row">
            <div class="col-md-3"></div>
            <div class="col-md-9 static-link">
                <a href="/about/">О компании</a>
                <a href="/news/">Новости и акции</a>
                <a href="/delivery/">Оплата и доставка</a>
                <a href="/vacancy/">Вакансии</a>
                <a href="/contacts/">Контакты</a>

                <span><i class="fas fa-phone"></i> +38 099 999 99 99</span>

                <select name="" id="">
                    <option value="">ua</option>
                    <option value="">ru</option>
                </select>

                <a href="/login/"><i class="fas fa-user"></i> login</a>
            </div>
        </div>
    </div>
</div>

<div class="subtop container-fluid">
    <div class="center">
        <div class="row">
            <div class="col-md-3">
                <a href="" class="logo">
                    <a href="/"><img src="/public/img/logo.jpg" alt=""></a>
                </a>
            </div>
            <div class="col-md-7">
                <div class="search">
                    <input type="text" placeholder="Search">
                    <button><i class="fas fa-search"></i></button>
                </div>
            </div>
            <div class="col-md-2 sright">
                <a href="/favorites/" class="favorite"> <div>0</div> <i class="far fa-heart"></i></a>
                <a href="/cart/" class="cart"> <div>0</div> <i class="fas fa-shopping-cart"></i></a>
            </div>
        </div>
    </div>
</div>

<div class="container-fluid min-h">
    <div class="center">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-4">

                    <div class="hello">
                        С возвращением &nbsp;&nbsp;<strong>Пользователь</strong>
                    </div>
                    <div class="user-menu">
                        <ul>
                            <li><a href="/login/active/">Активные заказы</a></li>
                            <li><a href="/login/history/">История заказов</a></li>
                            <li><a href="/login/constructor/">Конструктор мебели</a></li>
                            <li><a href="/login/profile/">Настройка профиля</a></li>
                            <li><a href="">страница 5</a></li>
                            <li><a href="">страница 6</a></li>
                            <li><a href="/logout/">Выход</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-8">
                    <div class="rightCabinet">
                    {{ cabinetpage | raw }}
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>





<br>
<div class="container-fluid ad-box">
    <div class="center">
        <div class="ad">
            <a href=""><img src="/uploads/ad/1.jpg" alt=""></a>
            <a href=""><img src="/uploads/ad/1.jpg" alt=""></a>
            <a href=""><img src="/uploads/ad/1.jpg" alt=""></a>
        </div>
    </div>
</div>





<div class="container-fluid pre-footer">
    <div class="center">
        <div class="row">
            <div class="col-md-3">
                <img src="/public/img/logo-footer.png" alt="">
            </div>
            <div class="col-md-3"></div>
            <div class="col-md-2">
                <h4>О нас</h4>
                <ul>
                    <li><a href="/about/">О компании</a></li>
                    <li><a href="/news/">Новости и акции</a></li>
                    <li><a href="/contacts/">Контакты</a></li>
                </ul>
            </div>
            <div class="col-md-2">
                <h4>Поддержка</h4>
                <ul>
                    <li><a href="/delivery/">Оплата и доставка</a></li>
                    <li><a href="/sales/">Скидки</a></li>
                    <li><a href="/forclients/">Постоянным клиентам</a></li>
                </ul>
            </div>
            <div class="col-md-2 r">
                <ul>
                    <li><a href="">+38 (000)000-00-00</a></li>
                    <li><a href="">+38 (000)000-00-00</a></li>
                    <li><a href="">company@email.com</a></li>
                </ul>
                <div class="social-button">
                    <a href=""><i class="fab fa-facebook-square"></i></a>
                    <a href=""><i class="fab fa-instagram"></i></a>
                    <a href=""><i class="fab fa-viber"></i></a>
                    <a href=""><i class="fab fa-telegram"></i></a>
                </div>
            </div>
        </div>
    </div>
</div>





<div class="container-fluid footer">
    <div class="center">

    </div>
</div>


<div class="message">
    <h3><i class="fas fa-shopping-cart"></i> Товар добавлен в корзину </h3><h2>0</h2>
</div>


<script>
    var clickable = true;


    $('.p-buy button').on('click', function() {
        if(clickable == true) {
            clickable = false;
            var quant = +$('.cart div').html();
            $('.message').css({'bottom': 0});
            quant++;
            $('.cart div').html(quant);
            $('.message h2').html(quant);


            setTimeout(function () {
                $('.message').css({'bottom': -70});
                clickable = true;
            }, 1000);
        }
    });


    $('.buy-btn').on('click', function(e) {
        e.stopPropagation();

        if(clickable == true) {
            clickable = false;

            var clon = $(this).parent().parent().find('.photo img').clone();
            clon.addClass('imgAnim');
            var imgPos = $(this).parent().parent().find('.photo img').offset();
            $('.message').css({'bottom': 0});
            var cartPos = $('.message').offset();
            $('body').append(clon);

            $('.imgAnim').css({'position': 'absolute', 'z-index': '555', 'left': imgPos.left, 'top': imgPos.top});

            $('.imgAnim').stop().animate({
                'left': $(window).width() / 2,
                'top': cartPos.top,
                'width': 10,
                'height': 10
            }, 700, function () {
                var quant = +$('.cart div').html();
                quant++;
                $('.cart div').html(quant);
                $('.message h2').html(quant);
                $('.imgAnim').detach();

                setTimeout(function () {
                    $('.message').css({'bottom': -70});
                    clickable = true;
                }, 1000);

            });


        }
        return false;
    });

</script>

<alert></alert>

<script src="/public/js/script.js"></script>
</body>
</html>